Subject: [Enum] No session in SF?

From: Otmar Lendl <[email-masked]>
Date: Fri, 20 Mar 2009 12:12:36 +0100

Given the lack of announcement here, plus the lack of any mention of
enum on https://datatracker.ietf.org/meeting/74/agenda.html, can I conclude
that there will be no formal enum session at next week's IETF meeting?

/ol
-- 
// Otmar Lendl <[email-masked]>, T: +43 1 5056416 - 33, F: - 933 //